Bug 182987 - chkconfig incorrectly enables disabled services on --add
chkconfig incorrectly enables disabled services on --add
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: chkconfig (Show other bugs)
3.7
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Ben Levenson
: Regression
Depends On: 182729
Blocks: 187539
  Show dependency treegraph
 
Reported: 2006-02-24 17:05 EST by Bill Nottingham
Modified: 2014-03-16 22:58 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2006-0285
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-19 14:23:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 7 Red Hat Bugzilla 2006-04-19 14:59:34 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0285.html
Comment 8 Red Hat Bugzilla 2006-07-19 14:23:50 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0285.html

Note You need to log in before you can comment on or make changes to this bug.